blob: f88f1052d36d7f02e94b25f660b532fddd541725 [file] [log] [blame]
/*
* Copyright 2023 The Chromium Authors
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
:host {
height: 100%;
}
.placeholder {
display: flex;
height: 100%;
}
.ruleset-header-container {
flex-shrink: 0;
}
.ruleset-header {
padding: 4px 8px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
border-bottom: 1px solid var(--sys-color-divider);
}
.ruleset-header devtools-icon {
vertical-align: sub;
}
.text-editor-container {
overflow: auto;
}